List all form questions
Returns paginated form questions for the authenticated lab. Supports filtering by scope, search, and active status. These are global questions that can be assigned to multiple forms. Lab-only endpoint.
Returns paginated form questions for the authenticated lab. Supports filtering by scope, search, and active status. These are global questions that can be assigned to multiple forms. Lab-only endpoint.
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Response Body
application/json
curl -X GET "https://example.com/forms/questions"{ "questions": [ null ]}List questions assigned to a form GET
Returns all questions assigned to a specific form, ordered by sort order. Lab-only endpoint.
List forms with questions GET
Returns forms for the authenticated lab with their associated questions. Supports filtering by scope, search, and active status. Lab-only endpoint.